uuid: 026ec58e-396d-4302-8399-1cddf3088e8a
langcode: en
status: true
dependencies:
  module:
    - path_alias
_core:
  default_config_hash: dhjFABRzm52DkRXnYja5ZoHwjY0R3gEGic3KpDUXgRo
id: path_alias.path_alias
target_entity_type_id: path_alias
target_bundle: path_alias
default_langcode: und
language_alterable: true
